@font-face {
  font-family: "kirjainkoneregular";
  src: url("./assets/kirjainkone-webfont.woff2") format("woff2"),
    url("./assets/kirjainkone-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
html {
  font-family: "kirjainkoneregular", Arial, sans-serif;
  font-size: 1em;
  color: rgb(41, 41, 41);
  background-color: rgb(107, 87, 67);
  /* -webkit-text-size-adjust: 100% */
}
@media screen and (min-width: 700px) {
  html {
    margin: 0 10vw;
  }
}
body {
  margin: 0;
}
h1 {
  font-weight: normal;
  margin: 0;
}
input {
  background-color: transparent;
  font-family: "kirjainkoneregular", Arial, sans-serif;
  outline: none;
  border: 0;
  border-bottom: 1px dashed rgba(41, 41, 41, 0.7);
  color: rgb(41, 41, 41);
  font-size: 1em;
  width: 6em;
}
a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}
main {
  background-color: rgb(197, 197, 194);
  min-width: 200px;
  min-height: 100vh;
  /* margin-bottom: 2em; */
  position: relative;
  display: flex;
  flex-direction: column;
}

header {
  /* min-height: 50px; */
  padding: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(70, 67, 60);
  color: rgb(248, 229, 215);
}
section {
  padding: 1em;
  padding-bottom: 2em;
}

nav {
  display: flex;
  justify-content: space-between;
  padding: 1em;
  padding-bottom: 0;
}
nav ul {
  padding: 0;
  margin: 0;
  display: flex;
  cursor: pointer;
}

nav li {
  display: inline-block;
  margin-right: 1em;
  display: flex;
  flex-direction: column;
}
nav li span {
  margin-top: -0.5em;
}
footer {
  /* position: absolute; */
  width: 100%;
  padding: 1em 0;
  /* bottom: 0; */
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: rgb(70, 67, 60);
  color: rgb(248, 229, 215);
}

main > .content {
  flex: 1;
  position: relative;
  overflow: hidden;
  flex: 1 0 0;
}
.content > .main {
  width: 100%;
  overflow: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
}
.content > .main > div {
  background-image: url(./assets/paper.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  flex: 1 1 0;
}
.content > #details {
  position: absolute;
  left: 110%;
  top: 0;
  height: 100%;
  width: 100%;
  transition: left 1s;
  /* transform: translateX(+150%);
    -webkit-transform: translateX(+150%); */
}
#details.show {
  left: 0%;
}
